@import url(common.css);

body{background:#2E2D33;}

/*newsletter*/
#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:949px;}

#center_01{margin-top:23px;height:9px;background:url(img/newsletter/center_01_bg.gif);}

#center_02{height:522px;background:url(img/newsletter/center_02_bg.gif);}
#center_02_left{float:left;width:210px;}
#logo{text-align:center;}
#center_02_left .module_title{margin-top:10px;margin-left:6px;width:162px;height:33px;background:url(img/newsletter/center_02_left_title.gif);}
#center_02_left .module_title p{float:left;margin-left:6px;line-height:33px;display:inline;}
#center_02_left .module_title select{float:left;margin-top:6px;margin-left:6px; width:80px;display:inline;}
#center_02_left .module_body{margin-left:7px;width:161px;height:428px;background:#000 url(img/newsletter/center_02_left_bottom.gif) bottom no-repeat;}
#center_02_left .module_body ul{margin:0;padding:0;}
#center_02_left .module_body ul li{float:left;margin-top:7px;margin-left:12px;width:62px;height:63px;line-height:63px;display:inline;list-style:none;text-indent:0;background:none;}

#center_02_right{float:left;width:736px;}
#mainmenu{float:left;margin-top:20px;margin-left:15px;height:22px;display:inline;overflow:hidden;}
#mainmenu ul{margin:0;padding:0;}
#mainmenu ul li{float:left;line-height:22px;list-style-type:none;text-align:center;}
#mainmenu ul li.left{background:none;}
#mainmenu ul li.menu_split{width:25px;height:21px;background:url(img/newsletter/menu_split.gif);}
#mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#010101;white-space:nowrap;}
#mainmenu ul li a:hover,
#mainmenu ul li a.sel{color:#FC4800;}
#mainmenu ul li.left a:hover,
#mainmenu ul li.left a.sel{}

#center_02_right_top{margin-top:12px;margin-left:5px;width:726px;height:8px;background:url(img/newsletter/center_02_right_top.gif);overflow:hidden;}

#center_02_right_mid{margin-left:5px;width:726px;height:447px;background:#000;overflow:hidden;}
#content{float:left;margin-top:5px;margin-left:18px;width:358px;height:436px;display:inline;color:#9F9FA0;OVERFLOW-y:auto;OVERFLOW-x:hidden;scrollbar-base-color:#272727;}

#content p{line-height:20px;color:#9F9FA0;text-indent:0em;}
#content p.newsletter_class{font-weight:bold;line-height:24px;color:#FC4800;}
#content p.newsletter_title{font-weight:normal;line-height:21px;color:#9F9FA0;text-indent:0em;}
#content_split{float:left;margin-top:5px;width:16px;height:436px;display:inline;background:url(img/newsletter/content_split.gif);}

#content_right{float:right;margin-right:8px;width:315px;display:inline;}
#history{margin-left:10px;width:296px;height:185px;}
#news_important_title{ margin-left:0px; margin-top:5px; width:296px; height:24px; }
#news_important_title ul{ float:left; margin:0; height:24px; padding:0 0 0 0; list-style: none; display: inline;}
#news_important_title ul li{ float: left; margin-left:0px; font-size:12px; font-weight: normal; list-style: none; color:#FFF; height:24px; line-height:24px; /*width: 70px;*/}
#news_important_title ul li a{ width:74px; height:24px; line-height:24px; text-align:center; font-size:12px; color:#FFF; text-decoration: none; display: block;}
#news_important_title ul li a:hover
,#news_important_title ul li a.sel{text-decoration: underline;}
.title1{background:url(img/newsletter/title1.gif);}
.title2{background:url(img/newsletter/title2.gif);}
.title3{background:url(img/newsletter/title3.gif);}
.title4{background:url(img/newsletter/title4.gif);}
#news_guoneiwai_body_01,
#news_guoneiwai_body_02,
#news_guoneiwai_body_03,
#news_guoneiwai_body_04{width:294;height:160px;border-right:1px solid #898484;border-bottom:1px solid #898484;border-left:1px solid #898484;}


#history_split{width:315px;height:13px;background:url(img/newsletter/history_split.gif);}
#saleinfo{}

#center_02_right_bottom{margin-left:5px;width:726px;height:8px;background:url(img/newsletter/center_02_right_bottom.gif);overflow:hidden;}

#center_03{height:8px;background:url(img/newsletter/center_03_bg.gif);}



/*footer*/
#footer{margin-top:6px;width:949px;}
#footer .block{width:949px;height:37px;background:url(img/newsletter/footer_bg.gif);}